@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Maru+Gothic&display=swap");
/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
  line-height: 1.6;
  height: 100%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  min-width: 350px;
  width: 100%;
  text-align: justify;
  scroll-behavior: smooth;
  color: #383333;
}

body.front-top-page {
  font-family: "Noto Sans JP", sans-serif;
}

img,
video,
object {
  max-width: 100%;
  height: auto;
  border: none;
  display: block;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  text-decoration: underline;
}

a:hover img {
  text-decoration: none;
  opacity: 0.8;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.contentWidth {
  width: min(62.5vw, 1200px);
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .contentWidth {
    width: 89.3333333333vw;
  }
}

.worries {
  position: relative;
  z-index: 1;
}

.suggest1 {
  position: relative;
  z-index: 2;
}

.suggest2 {
  position: relative;
  z-index: 3;
}

.custom-footer {
  height: min(4.1666666667vw, 80px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #1C87B9;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .custom-footer {
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .custom-footer {
    font-size: 0.78125vw;
  }
}
@media screen and (max-width: 767px) {
  .custom-footer {
    font-size: 4vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .custom-footer {
    height: 16vw;
  }
}

.fv {
  height: min(45vw, 864px);
  background-image: url(../images/fv-bg.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
}
@media screen and (max-width: 767px) {
  .fv {
    height: 216.5333333333vw;
    background-image: url(../images/fv-bg-sp.jpg);
  }
}

.fv__inner {
  height: inherit;
}
@media screen and (max-width: 767px) {
  .fv__inner {
    width: 89.3333333333vw;
    margin-right: auto;
    margin-left: auto;
  }
}

.fv__textBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: inherit;
}
@media screen and (max-width: 767px) {
  .fv__textBlock {
    width: 100%;
  }
}

.fv__logo {
  width: min(13.1770833333vw, 253px);
}
@media screen and (max-width: 767px) {
  .fv__logo {
    width: 21.3333333333vw;
    -webkit-transform: translateX(16%);
            transform: translateX(16%);
  }
}

.fv__title {
  margin-top: min(1.3020833333vw, 25px);
  color: #fff;
}
@media screen and (min-width: 768px) {
  .fv__title {
    font-size: 82px;
    line-height: 1.2317073171;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .fv__title {
    font-size: 4.2708333333vw;
  }
}
@media screen and (max-width: 767px) {
  .fv__title {
    font-size: 6.4vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .fv__title {
    margin-top: 6.6666666667vw;
    text-align: center;
  }
}

.fv__text {
  margin-top: min(0.9895833333vw, 19px);
  background-color: #fff;
  display: inline-block;
  padding: 0.2em 1em;
  color: #205972;
  border-radius: 100vh;
  font-family: "Zen Maru Gothic", serif;
}
@media screen and (min-width: 768px) {
  .fv__text {
    font-size: 45px;
    line-height: 1.2;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .fv__text {
    font-size: 2.34375vw;
  }
}
@media screen and (max-width: 767px) {
  .fv__text {
    font-size: 4.8vw;
    line-height: 1.5555555556;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .fv__text {
    margin-top: 5.3333333333vw;
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
}

.fv__appeal {
  margin-top: min(2.96875vw, 57px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  gap: min(1.5625vw, 30px);
}
@media screen and (max-width: 767px) {
  .fv__appeal {
    margin-top: 10.6666666667vw;
    gap: 5.3333333333vw;
  }
}

.fv__appealItem {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: min(10.4166666667vw, 200px);
  height: min(10.4166666667vw, 200px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#44a9d8), to(#09628b));
  background: -webkit-linear-gradient(#44a9d8 0%, #09628b 100%);
  background: linear-gradient(#44a9d8 0%, #09628b 100%);
  -webkit-filter: drop-shadow(4px 4px 2px rgba(0, 0, 0, 0.16));
          filter: drop-shadow(4px 4px 2px rgba(0, 0, 0, 0.16));
  border-radius: 100vh;
}
@media screen and (max-width: 767px) {
  .fv__appealItem {
    width: 24.5333333333vw;
    height: 24.5333333333vw;
  }
}

.fv__appealText {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .fv__appealText {
    font-size: 33px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .fv__appealText {
    font-size: 1.71875vw;
  }
}
@media screen and (max-width: 767px) {
  .fv__appealText {
    font-size: 3.7333333333vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
.fv__appealText::before {
  content: "";
  display: block;
  width: min(9.6875vw, 186px);
  height: min(9.6875vw, 186px);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 2px solid #fff;
  border-radius: 100vh;
}
@media screen and (max-width: 767px) {
  .fv__appealText::before {
    width: 24.5333333333vw;
    height: 24.5333333333vw;
  }
}

.worries {
  background-color: #F3F5F2;
  position: relative;
  padding-top: min(6.71875vw, 129px);
  padding-bottom: min(5.9895833333vw, 115px);
  background-image: url("../images/worries-bg-wide.jpg");
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .worries {
    padding-top: 16vw;
    padding-bottom: 21.3333333333vw;
  }
}

.worries__inner {
  position: relative;
}

.worries__title {
  margin-right: auto;
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .worries__title {
    font-size: 55px;
    line-height: 1.4545454545;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .worries__title {
    font-size: 2.8645833333vw;
  }
}
@media screen and (max-width: 767px) {
  .worries__title {
    font-size: 4.2666666667vw;
    line-height: 1.75;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
.worries__title::before {
  display: block;
  content: "";
  width: min(22.34375vw, 429px);
  height: min(16.1458333333vw, 310px);
  background-image: url("../images/worried-image.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .worries__title::before {
    width: 29.3333333333vw;
    height: 21.3333333333vw;
  }
}

@media screen and (min-width: 768px) {
  .worries__suggestTitle {
    font-size: 38px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .worries__suggestTitle {
    font-size: 1.9791666667vw;
  }
}
@media screen and (max-width: 767px) {
  .worries__suggestTitle {
    font-size: 5.8666666667vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}

.worries__listWrap {
  position: relative;
  margin-top: min(-3.0208333333vw, -58px);
  margin-right: auto;
  margin-left: auto;
  background-image: url("../images/worries-bg.jpg");
  background-size: cover;
  -webkit-box-shadow: 12px 12px 0px rgba(0, 0, 0, 0.14);
          box-shadow: 12px 12px 0px rgba(0, 0, 0, 0.14);
}
@media screen and (max-width: 767px) {
  .worries__listWrap {
    margin-top: -2.6666666667vw;
    width: 100%;
  }
}

.worries__list {
  padding: min(3.0729166667vw, 59px) min(5.9375vw, 114px) min(3.6458333333vw, 70px);
}
@media screen and (max-width: 767px) {
  .worries__list {
    padding: 10.6666666667vw 3.2vw 10.6666666667vw;
    border-radius: 5.3333333333vw;
  }
}

.worries__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.worries__item + li {
  margin-top: min(2.5vw, 48px);
}
@media screen and (max-width: 767px) {
  .worries__item + li {
    margin-top: 5.8666666667vw;
  }
}
.worries__item::before {
  margin-right: min(1.7708333333vw, 34px);
  display: block;
  content: "";
  width: min(2.7083333333vw, 52px);
  height: min(2.7083333333vw, 52px);
  background-image: url("../images/ico-check-white-orange.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .worries__item::before {
    width: 6.4vw;
    height: 6.4vw;
    margin-right: 3.2vw;
  }
}

.worries__itemText {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .worries__itemText {
    font-size: 35px;
    line-height: 1.0285714286;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .worries__itemText {
    font-size: 1.8229166667vw;
  }
}
@media screen and (max-width: 767px) {
  .worries__itemText {
    font-size: 3.7333333333vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}

.suggest1 {
  background-image: url(../images/suggest1-bg.jpg);
  background-size: cover;
  padding-bottom: min(7.3958333333vw, 142px);
}
@media screen and (max-width: 767px) {
  .suggest1 {
    padding-bottom: 21.3333333333vw;
  }
}

.suggest1__balloon {
  margin-right: auto;
  margin-left: auto;
  padding-top: min(1.9791666667vw, 38px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  width: min(9.375vw, 180px);
  height: min(10vw, 192px);
  color: #fff;
  background-image: url(../images/suggest1-balloon.png);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transform: translateY(min(-2.0833333333vw, -40px));
          transform: translateY(min(-2.0833333333vw, -40px));
}
@media screen and (min-width: 768px) {
  .suggest1__balloon {
    font-size: 37px;
    line-height: 1.2432432432;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest1__balloon {
    font-size: 1.9270833333vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest1__balloon {
    font-size: 5.8666666667vw;
    line-height: 1.2727272727;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .suggest1__balloon {
    width: 26.6666666667vw;
    height: 28.5333333333vw;
    padding-top: 5.3333333333vw;
    -webkit-transform: translateY(-5.3333333333vw);
            transform: translateY(-5.3333333333vw);
  }
}

.suggest1__title {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .suggest1__title {
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest1__title {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest1__title {
    font-size: 5.8666666667vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
.suggest1__title .okigaru {
  position: relative;
}
.suggest1__title .okigaru::before {
  background: -webkit-radial-gradient(circle farthest-side, #EFB920, #EFB920 25%, transparent 25%, transparent);
  background: radial-gradient(circle farthest-side, #EFB920, #EFB920 25%, transparent 25%, transparent);
  background-size: min(2.3958333333vw, 46px);
  content: "";
  display: inline-block;
  height: min(1.0416666667vw, 20px);
  width: 100%;
  position: absolute;
  top: min(-0.5208333333vw, -10px);
  left: min(0.2083333333vw, 4px);
}
@media screen and (max-width: 767px) {
  .suggest1__title .okigaru::before {
    background-size: 5.6vw;
    height: 2.1333333333vw;
    top: -1.3333333333vw;
    left: 0.5333333333vw;
  }
}

@media screen and (max-width: 767px) {
  .suggest1__titleText {
    margin-top: -5.3333333333vw;
  }
}

.suggest1__body {
  margin-top: min(3.125vw, 60px);
}
@media screen and (max-width: 767px) {
  .suggest1__body {
    margin-top: 5.3333333333vw;
  }
}

.suggest1__paragraph {
  margin-top: min(1.0416666667vw, 20px);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .suggest1__paragraph {
    font-size: 26px;
    line-height: 2.1923076923;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest1__paragraph {
    font-size: 1.3541666667vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest1__paragraph {
    font-size: 3.7333333333vw;
    line-height: 2;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .suggest1__paragraph {
    margin-top: 5.3333333333vw;
    text-align: justify;
  }
}
.suggest1__paragraph span {
  color: #1C87B9;
}

.suggest2 {
  background-image: url(../images/suggest2-bg.jpg);
  background-size: cover;
  text-align: center;
  color: #fff;
  padding-bottom: min(6.4583333333vw, 124px);
}
@media screen and (max-width: 767px) {
  .suggest2 {
    padding-bottom: 21.3333333333vw;
  }
}

@media screen and (max-width: 767px) {
  .suggest2__inner {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}

.suggest2__sokode {
  -webkit-transform: translateY(min(-6.4583333333vw, -124px));
          transform: translateY(min(-6.4583333333vw, -124px));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: min(1.0416666667vw, 20px);
}
@media screen and (min-width: 768px) {
  .suggest2__sokode {
    font-size: 47px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest2__sokode {
    font-size: 2.4479166667vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest2__sokode {
    font-size: 5.8666666667vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .suggest2__sokode {
    gap: 1.3333333333vw;
    -webkit-transform: translateY(-2.6666666667vw);
            transform: translateY(-2.6666666667vw);
    position: relative;
  }
}
.suggest2__sokode::before, .suggest2__sokode::after {
  content: "";
  display: block;
  width: min(15.3125vw, 294px);
  height: min(15.2083333333vw, 292px);
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .suggest2__sokode::before, .suggest2__sokode::after {
    width: 24vw;
    height: 24vw;
    background-repeat: no-repeat;
    position: absolute;
  }
}
.suggest2__sokode::before {
  -webkit-filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.16));
          filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.16));
  background-image: url(../images/sokode-image.png);
  margin-right: min(5.2083333333vw, 100px);
  -webkit-transform: translateY(min(-1.0416666667vw, -20px));
          transform: translateY(min(-1.0416666667vw, -20px));
}
@media screen and (max-width: 767px) {
  .suggest2__sokode::before {
    left: -5.3333333333vw;
    -webkit-transform: translateY(-2.6666666667vw);
            transform: translateY(-2.6666666667vw);
  }
}
.suggest2__sokode::after {
  background-image: url(../images/sokode-image2.png);
  margin-left: min(5.2083333333vw, 100px);
  -webkit-transform: translateY(min(1.0416666667vw, 20px));
          transform: translateY(min(1.0416666667vw, 20px));
}
@media screen and (max-width: 767px) {
  .suggest2__sokode::after {
    margin-left: 8vw;
    right: -5.3333333333vw;
    -webkit-transform: translateY(2.6666666667vw);
            transform: translateY(2.6666666667vw);
  }
}
.suggest2__sokode .letter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: min(6.3541666667vw, 122px);
  height: min(6.3541666667vw, 122px);
  background-color: #fff;
  color: #383333;
  border-radius: 100vh;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .suggest2__sokode .letter {
    width: 13.3333333333vw;
    height: 13.3333333333vw;
  }
}

.suggest2__title {
  margin-top: min(-5.2083333333vw, -100px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .suggest2__title {
    margin-top: 16vw;
  }
}
.suggest2__title .row1 {
  text-decoration: underline;
  text-decoration-color: #F2E0B1;
  text-decoration-thickness: min(0.3125vw, 6px);
  text-underline-offset: min(1.0416666667vw, 20px);
}
@media screen and (min-width: 768px) {
  .suggest2__title .row1 {
    font-size: 42px;
    line-height: 1.9047619048;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest2__title .row1 {
    font-size: 2.1875vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest2__title .row1 {
    font-size: 5.8666666667vw;
    line-height: 2;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .suggest2__title .row1 {
    text-decoration-thickness: 0.5333333333vw;
    text-underline-offset: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .suggest2__title .row2 {
    font-size: 36px;
    line-height: 2.2222222222;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest2__title .row2 {
    font-size: 1.875vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest2__title .row2 {
    font-size: 5.8666666667vw;
    line-height: 2;
    letter-spacing: 0em;
    font-weight: 700;
  }
}

.suggest2__body {
  margin-top: min(10.625vw, 204px);
}
@media screen and (max-width: 767px) {
  .suggest2__body {
    margin-top: 32vw;
  }
}

@media screen and (min-width: 768px) {
  .suggest2__paragraph {
    font-size: 38px;
    line-height: 1.5789473684;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .suggest2__paragraph {
    font-size: 1.9791666667vw;
  }
}
@media screen and (max-width: 767px) {
  .suggest2__paragraph {
    font-size: 5.8666666667vw;
    line-height: 2.2727272727;
    letter-spacing: 0em;
    font-weight: 700;
  }
}

.contact {
  height: min(29.0625vw, 558px);
  background-image: url(../images/contact-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .contact {
    height: auto;
    padding-bottom: 16vw;
  }
}

.contact__inner {
  padding-top: min(5.2083333333vw, 100px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .contact__inner {
    padding-top: 16vw;
  }
}

.contact__logo {
  width: min(5.78125vw, 111px);
}
@media screen and (max-width: 767px) {
  .contact__logo {
    width: 21.3333333333vw;
  }
}

.contact__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: min(1.0416666667vw, 20px);
  margin-top: min(1.25vw, 24px);
}
@media screen and (min-width: 768px) {
  .contact__title {
    font-size: 42px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .contact__title {
    font-size: 2.1875vw;
  }
}
@media screen and (max-width: 767px) {
  .contact__title {
    font-size: 6.4vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .contact__title {
    gap: 2.6666666667vw;
    margin-top: 2.6666666667vw;
  }
}
.contact__title::after {
  display: block;
  content: "";
  width: min(6.1458333333vw, 118px);
  height: min(0.3125vw, 6px);
  background-color: #1899D3;
}
@media screen and (max-width: 767px) {
  .contact__title::after {
    width: 10.6666666667vw;
    height: 0.5333333333vw;
  }
}

.contact__desc {
  margin-top: min(3.3333333333vw, 64px);
}
@media screen and (min-width: 768px) {
  .contact__desc {
    font-size: 26px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .contact__desc {
    font-size: 1.3541666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contact__desc {
    font-size: 5.3333333333vw;
    line-height: 1.6;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .contact__desc {
    text-align: center;
  }
}

.contact__button {
  margin-top: min(3.3333333333vw, 64px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: min(20.0520833333vw, 385px);
  height: min(3.4375vw, 66px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#f78513), to(#faa32d));
  background: -webkit-linear-gradient(#f78513 0%, #faa32d 100%);
  background: linear-gradient(#f78513 0%, #faa32d 100%);
  -webkit-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.16);
  color: #fff;
  border-radius: 100vh;
  position: relative;
}
@media screen and (min-width: 768px) {
  .contact__button {
    font-size: 26px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1920px) and (min-width: 768px) {
  .contact__button {
    font-size: 1.3541666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contact__button {
    font-size: 4.2666666667vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
.contact__button::after {
  display: block;
  content: "";
  width: min(0.625vw, 12px);
  height: min(1.1458333333vw, 22px);
  background-image: url("../images/arrow-right.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: min(1.4583333333vw, 28px);
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .contact__button::after {
    width: 3.2vw;
    height: 5.8666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contact__button {
    margin-top: 10.6666666667vw;
    width: 69.3333333333vw;
    height: 10.6666666667vw;
  }
}
.contact__button:hover {
  color: #fff;
  opacity: 0.6;
}
.contact__button:hover::after {
  -webkit-transform: translate(8px, -50%);
          transform: translate(8px, -50%);
}

.u-inline-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .u-inline-sp {
    display: inline;
  }
}

.u-inline-pc {
  display: inline;
}
@media screen and (max-width: 767px) {
  .u-inline-pc {
    display: none;
  }
}
